<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/sideMarkers/new_sideMarker05_white.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|0" lightTypes="0" intensity="4" />
</light>
